<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=0.5, maximum-scale=3">
    <title>sper > retrouver l'accès a mon compte G1 (par attaque dictionnaire)</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="icon" type="image/png" href="" />

</head>

<body>

    <header>
        <h1><img src="assets/img/gsper-logo.png" alt="logo gsper">sper retrouver l'accès a mon compte&nbsp;<img src="assets/img/G1June.png" alt="imagine G1 une"></h1>
        <nav><a href=""><i class="fas fa-book">&nbsp;</i>Guide et documentation</a>
            <div></div><a href=""><i class="fas fa-heart">&nbsp;</i>Faire un don</a>
        </nav>
    </header>
    <section>
        <div class="stepsbar">
            <div class="icons">
                <i class="fas fa-home full"></i>
                <i class="fas fa-key full"></i>
                <i class="fas fa-pen-nib full"></i>
                <i class="fas fa-cog full"></i>
                <i class="fas fa-flag"></i>
            </div>
            <div class="dot">
                <div><img src="assets/img/dotpassed.png" alt="actual step dot"></div>
                <div><img src="assets/img/dotpassed.png" alt="actual step dot"></div>
                <div><img src="assets/img/dotpassed.png" alt="actual step dot"></div>
                <div><img src="assets/img/dotactual.png" alt="actual step dot"></div>
                <div><img src="assets/img/dotinactive.png" alt="futur dot"></div>
            </div>
        </div>
    </section>
    <section id="waiting">
        <h2>Veuillez patienter, test de vos identifiants en cours</h2>
        <p><span>Temps écoulé :</span> time</p>
        <p><span>Combinaisons testées :</span></p>
        <div class="progress_bar"> 300/1930 (25/s)</div>
        <p>En attendant</p>
        <p>Voici les autres projet sur lesquelles je travaille:</p>
    </section>
</body>

</html>
